
Family Care - Bug #521

.Print button should be disabled before performing save action - انشاء مستخدم جديد

10/01/2017 01:17 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Print button is not - انشاء مستخدم جديد

disabled before performing save action.

Severity: Normal Environment: QA

Category: انشاء مستخدم جديد Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Print button should be disabled before

performing save action.

Test Case ID:  

Description

Steps to reproduce:

1. Login with valid user (u021017001).

2. Navigate to انشاء مستخدم جديد screen.

3. Fill all fields and click on print.

History

#1 - 10/18/2017 05:35 PM - Alaa Yacoub

- Status changed from Open to Fixed

#2 - 02/11/2018 09:50 AM - Osama Zgool

- Status changed from Fixed to Closed
